Appium 1.13 not working with XCode 10.2.1 with updatedWDABundleId


#1

Unsure if something changed from Appium 1.12.1 and Appium 1.13. But after upgrading appium and xcode (to 10.2.1) I’m now getting errors around no provisioning profile (specifying updatedWDABundleId). Doing the long editing of the xcodeproj in xcode and setup automatic signing and change the bundleId “fixes” the issue, but this used to work with appium 1.12.1 and xcode 10.2. Any ideas from anyone?


#2

How about [email protected]?
I’ve tweaked the provisioning which might affect real device env. Not sure your error message, but the change may fix it.